p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:26px;top:11px;width:134px;height:119px;z-index:2;}
#Img1Inner {position:absolute;width:134px;height:119px;border:0px;}
#Text1 {display:block;position:absolute;left:152px;top:54px;width:608px;height:91px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:596px;top:80px;width:159px;height:35px;z-index:4;background:url('./buttons/veterans_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:45px;}
#But1.Down p {top:14px;left:46px;}
#But1.Over p {top:13px;left:45px;}
#But1 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:22px;top:184px;width:215px;height:144px;z-index:5;}
#Img3Inner {position:absolute;width:215px;height:144px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:263px;top:166px;width:222px;height:167px;z-index:6;}
#Img5Inner {position:absolute;width:222px;height:167px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:507px;top:161px;width:217px;height:174px;z-index:7;}
#Img6Inner {position:absolute;width:217px;height:174px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:26px;top:377px;width:209px;height:157px;z-index:8;}
#Img8Inner {position:absolute;width:209px;height:157px;border:0px;}
#Text3 {display:block;position:absolute;left:22px;top:545px;width:214px;height:81px;z-index:9;}
#Text5 {display:block;position:absolute;left:270px;top:342px;width:214px;height:81px;z-index:10;}
#Text7 {display:block;position:absolute;left:21px;top:335px;width:214px;height:81px;z-index:11;}
#Text8 {display:block;position:absolute;left:512px;top:343px;width:214px;height:81px;z-index:12;}
